Module-Compile

Errors

Module-Compile-0.18 has the following 4 errors.

CategoryError
consistent_version0.18,0.61
missing_prereqsModule-Install
no_pod_errorsModule-Compile-0.18/lib/Module/Compile.pm -- Around line 623: Non-ASCII character seen before =encoding in 'döt'. Assuming UTF-8Module-Compile-0.18/lib/Module/Optimize.pm -- POD ERRORSHey! The above document had some coding errors, which are explained below:Around line 77: Non-ASCII character seen before =encoding in 'döt'. Assuming UTF-8Module-Compile-0.18/lib/Module/Install/PMC.pm -- POD ERRORSHey! The above document had some coding errors, which are explained below:Around line 81: Non-ASCII character seen before =encoding in 'döt'. Assuming UTF-8Module-Compile-0.18/lib/Module/Install/Admin/PMC.pm -- POD ERRORSHey! The above document had some coding errors, which are explained below:Around line 89: Non-ASCII character seen before =encoding in 'döt'. Assuming UTF-8
use_warningsModule::Install::Admin::PMC, Module::Install::PMC